/* CSS Document */
/* ======================= START ============================================ */
/*border:#FFFF00 solid 1px;*/
/* ======================= > 1080 =========================================== */
@media (min-width:1080px){/*------------------------------------------------mid--------------------*/
#body #mid{
	width:210px;        /* Не изменять*/
	float:left;
	background-color:#fff;
	color:#060606;
	padding:9px 8px 0 17px;
}
#mid h2.mem{
	display:block;
	padding:0 0 8px 24px;
	font:normal 12px/18px  Verdana, Arial;
	color:#7D892C;
	background-color:inherit;
	background:url(_images/member_login_icon.gif) 0 0 no-repeat;
}
#mid h2.ser{
	display:block;
	padding:0 0 8px 24px;
	font:normal 12px/18px  Verdana, Arial;
	color:#7D892C;
	background-color:inherit;
	background:url(_images/service_icon.gif) 0 0 no-repeat;
}
#mid ul.serLink{
	width:100%;
	padding:0 0 19px 0;
}
#mid ul.serLink li{
	font-size:0;
	line-height:0;
}
#mid ul.serLink li a{
	display:block;
	background:url(_images/arrow.gif) 0 5px no-repeat;
	padding:0 0 0 14px;
	font:normal 12px/16px  Verdana, Arial;
	color:#788745;
	background-color:inherit;
	text-decoration:none;
}
#mid ul.serLink li a:hover{
	color:#800000;
	background-color:#F5F7E7;
}
#mid p.title{
	display:block;
	width:82%;
	height:20px;
	background:url(_images/krest.gif) 6px 6px no-repeat #F5F7E7;
	padding:0 0 0 26px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#7D892C;
	margin:0 0 10px 0;
	float:left;
}
#mid p.titll{
	display:block;
	padding:0 0 0 1px;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#666;
	margin:0 0 19px 0;
	float:left;
}
#mid p.titll a{
	color: #666;
	text-decoration: none;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	line-height:10px;
}
#mid p.titll a:hover{
	color:#9FA289;
}
/*------------------------------------------------mid--------------------*/
}
/* ======================== < 1080 ========================================== */
@media (max-width:1079px){/*------------------------------------------------mid--------------------*/
#body #mid{
	width:208px;        /* Не изменять*/
	float:left;
	background-color:#fff;
	color:#060606;
	padding:9px 8px 0 17px;
}
#mid h2.mem{
	display:block;
	padding:0 0 8px 24px;
	font:normal 12px/18px  Verdana, Arial;
	color:#7D892C;
	background-color:inherit;
	background:url(_images/member_login_icon.gif) 0 0 no-repeat;
}
#mid h2.ser{
	display:block;
	padding:0 0 8px 24px;
	font:normal 12px/18px  Verdana, Arial;
	color:#7D892C;
	background-color:inherit;
	background:url(_images/service_icon.gif) 0 0 no-repeat;
}
#mid ul.serLink{
	width:100%;
	padding:0 0 19px 0;
}
#mid ul.serLink li{
	font-size:0;
	line-height:0;
}
#mid ul.serLink li a{
	display:block;
	background:url(_images/arrow.gif) 0 5px no-repeat;
	padding:0 0 0 14px;
	font:normal 11px/16px  Verdana, Arial;
	color:#788745;
	background-color:inherit;
	text-decoration:none;
}
#mid ul.serLink li a:hover{
	color:#800000;
	background-color:#F5F7E7;
}
#mid p.title{
	display:block;
	width:82%;
	height:19px;
	background:url(_images/krest.gif) 6px 6px no-repeat #F5F7E7;
	padding:0 0 0 26px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#7D892C;
	margin:0 0 10px 0;
	float:left;
}
#mid p.titll{
	display:block;
	padding:0 0 0 1px;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#666;
	margin:0 0 18px 0;
	float:left;
}
#mid p.titll a{
	color: #666;
	text-decoration: none;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	line-height:10px;
}
#mid p.titll a:hover{
	color:#9FA289;
}
/*------------------------------------------------mid--------------------*/
}
/* ======================== < 900 =========================================== */
@media (max-width:900px){
/*------------------------------------------------mid--------------------*/
#body #mid{
	display: none;
}
/*------------------------------------------------mid--------------------*/
}
/* ======================== < 770 =========================================== */
@media (max-width:780px){/*------------------------------------------------mid--------------------*/
#body #mid{
	display: none;
}
/*------------------------------------------------mid--------------------*/
}





